{% extends 'base.html.twig' %}

{% block title %}New TKeys{% endblock %}

{% block body %}
    <h1>Create new TKeys</h1>

    {{ include('t_keys/_form.html.twig') }}

    <a href="{{ path('t_keys_index') }}">back to list</a>
{% endblock %}
